Create integration auth session
Creates a Nango connect session for one or more allowed integrations. Returns a short-lived session token used by the integration connect UI.
Creates a Nango connect session for one or more allowed integrations. Returns a short-lived session token used by the integration connect UI.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://app.orbiqhq.com/api/v1/integrations/auth" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"data": {
"token": "nango_connect_token",
"expires_at": "2026-03-01T12:00:00.000Z"
}
}{
"error": "string"
}Empty
Empty
{
"error": "string"
}How is this guide?